/* =====================Poppins===================== */
@font-face {
  font-family: 'Poppins';
  src:
    url('Poppins/Poppins-Light.woff2') format('woff2'),
    url('Poppins/Poppins-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src:
    url('Poppins/Poppins-Regular.woff2') format('woff2'),
    url('Poppins/Poppins-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src:
    url('Poppins/Poppins-Italic.woff2') format('woff2'),
    url('Poppins/Poppins-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src:
    url('Poppins/Poppins-Medium.woff2') format('woff2'),
    url('Poppins/Poppins-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src:
    url('Poppins/Poppins-SemiBold.woff2') format('woff2'),
    url('Poppins/Poppins-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src:
    url('Poppins/Poppins-Bold.woff2') format('woff2'),
    url('Poppins/Poppins-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src:
    url('Poppins/Poppins-ExtraBold.woff2') format('woff2'),
    url('Poppins/Poppins-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src:
    url('Poppins/Poppins-Black.woff2') format('woff2'),
    url('Poppins/Poppins-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/* =====================Nunito===================== */
@font-face {
  font-family: 'Nunito';
  src:
    url('Nunito/Nunito-Regular.woff2') format('woff2'),
    url('Nunito/Nunito-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src:
    url('Nunito/Nunito-SemiBold.woff2') format('woff2'),
    url('Nunito/Nunito-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src:
    url('Nunito/Nunito-Bold.woff2') format('woff2'),
    url('Nunito/Nunito-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/* =======================Inter================= */

@font-face {
  font-family: 'Inter';
  src:
    url('Inter/Inter-Light.woff2') format('woff2'),
    url('Inter/Inter-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    url('Inter/Inter-Regular.woff2') format('woff2'),
    url('Inter/Inter-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    url('Inter/Inter-Italic.woff2') format('woff2'),
    url('Inter/Inter-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    url('Inter/Inter-Medium.woff2') format('woff2'),
    url('Inter/Inter-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    url('Inter/Inter-SemiBold.woff2') format('woff2'),
    url('Inter/Inter-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    url('Inter/Inter-Bold.woff2') format('woff2'),
    url('Inter/Inter-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    url('Inter/Inter-ExtraBold.woff2') format('woff2'),
    url('Inter/Inter-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    url('Inter/Inter-Black.woff2') format('woff2'),
    url('Inter/Inter-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


